diff --git a/books/tangle.lisp b/books/tangle.lisp
index 965a7c5..471bfd1 100644
--- a/books/tangle.lisp
+++ b/books/tangle.lisp
@@ -125,7 +125,7 @@
 ;;;
 ;;; and referenced by <<name>> which gets replaced by the code
 
-:;; There are several ways to invoke the tangle function. 
+;;; There are several ways to invoke the tangle function. 
 ;;;
 ;;; The first argument is always the file from which to extract code
 ;;;
@@ -439,6 +439,7 @@
 ;;; The ``See Also:'' section lists the domain with the ``show'' command
 ;;; and the path to the source file in dvi format.
 
+#+:GCL
 (defun makeHelpFiles ()
  (let ((AXIOM (si::getenv "AXIOM")) (BOOKS (si::getenv "BOOKS")) HELP PAT)
   (setq HELP (concatenate 'string AXIOM "/doc/spadhelp"))
@@ -467,6 +468,7 @@
 ;;; So if a chunk name is {somedomain.input} the above call will create
 ;;; the file "/tmp/help/somedomain.input" containing the chunk value.
 
+#+:GCL
 (defun makeInputFiles ()
  (let ((SPD (si::getenv "SPD")) (BOOKS (si::getenv "BOOKS")) INPUT PAT)
   (setq INPUT (concatenate 'string SPD "/int/input"))
@@ -494,6 +496,7 @@
 ;;; So if a chunk name is {somedomain.xhtml} the above call will create
 ;;; the file "/somedomain.xhtml" containing the chunk value.
 
+#+:GCL
 (defun makeXHTMLFiles ()
  (let ((MNT (si::getenv "MNT")) (BOOKS (si::getenv "BOOKS")) INPUT PAT)
   (setq INPUT (concatenate 'string MNT "/doc"))
diff --git a/changelog b/changelog
index 6ec9384..3ec89c5 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20131116 tpd src/axiom-website/patches.html 20131116.01.tpd.patch
+20131116 tpd books/tangle.lisp make gcl code read-time conditional
 20131115 tpd src/axiom-website/patches.html 20131115.01.tpd.patch
 20131115 tpd books/bookvol5 enlarge memory
 20131115 tpd src/interp/Makefile fix typo
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a51ce0f..cea958a 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4262,6 +4262,8 @@ src/axiom-website/CATS/rich*, richder*, src/input/rich*
 src/axiom-website/CATS/rich*, richder*, src/input/rich*
 <a href="patches/20131115.01.tpd.patch">20131115.01.tpd.patch</a>
 src/interp/Makefile typo fix, bookvol5 enlarge memory
+<a href="patches/20131116.01.tpd.patch">20131116.01.tpd.patch</a>
+books/tangle.lisp make gcl code read-time conditional
  </body>
 </html>
 
